#top .flex_column.av-mgbhi-623b867880883e29581f4c9978efe87d{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-mgbhi-623b867880883e29581f4c9978efe87d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-mgbhi-623b867880883e29581f4c9978efe87d{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-d36lq-0eea0a4a5691627339145c2b6ca0c62f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-d36lq-0eea0a4a5691627339145c2b6ca0c62f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-kn49i-f1534013dd55e88a1cd82a369ac6c99b{
height:84px;
}

#top .flex_column.av-jxw8m-e57088c9f097792df73d5df29657bec1{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-jxw8m-e57088c9f097792df73d5df29657bec1{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-jmgfm-88e60bea463fc6328cda996e7a63cd7d{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-jmgfm-88e60bea463fc6328cda996e7a63cd7d{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-iinby-1cdda518d80ecfc9f92e09680834f287{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-iinby-1cdda518d80ecfc9f92e09680834f287{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-hx99q-20aaa5a143ff2459f5f84f0adce813ef{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-hx99q-20aaa5a143ff2459f5f84f0adce813ef{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-hktia-a767b087d0bef7364b5542d3d079d18a{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-hktia-a767b087d0bef7364b5542d3d079d18a{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-fk1iu-a534cb11028f944def7b470178005751{
height:40px;
}

#top .hr.hr-invisible.av-cehmy-33a6f9653d380b0c6a418e85a62289d6{
height:40px;
}

#top .hr.hr-invisible.av-acb9m-d305d7e7531e8434b68dfb44e98259f6{
height:40px;
}

#top .hr.hr-invisible.av-8s03u-f876b23839815fdd083dd5097b502dce{
height:10px;
}

#top .hr.hr-invisible.av-qevi-febe3e2b39e038040c727cf0a2e5695b{
height:40px;
}

.avia-section.av-6xmty-6a333760f96cbad967fe6d1195c088a4{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-4ccqa-b5a234ff3abb06073b4f0e67ef0f4d3d{
height:40px;
}

#top .hr.hr-invisible.av-33tsq-6674364ae3cb9d941cdbd55502d41a59{
height:40px;
}

.flex_column.av-2o47m-01f0aa2092000a0bf6f610cd6757582a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-ti52-4e69bdeb8a60f680b41906ddb3d1c753 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-14hqq-90e5365c70c104857239de54e08caa4f{
height:70px;
}

